Can't build crosstool-NG with some problem

Thomas Petazzoni thomas.petazzoni@free-electrons.com
Mon Jul 16 08:59:00 GMT 2012


Le Sun, 8 Jul 2012 21:39:21 -0700,
Khem Raj <raj.khem@gmail.com> a écrit :

> you need the ppl dev package install that one whatever it is called
> for your host distro

Hum, no: Crosstool-NG is supposed to build its own version of PPL.

Seongjin: make sure that you have selected PPL version 0.11 in 'ct-ng
menuconfig'. Depending on the gcc version, the required PPL version is
different, and Crosstool-NG doesn't automatically ensure that the
correct version of PPL is used.

Regards,

Thomas
-- 
Thomas Petazzoni, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com

--
For unsubscribe information see http://sourceware.org/lists.html#faq



More information about the crossgcc mailing list